import { jsPDF } from "jspdf"
var font = '[encoded data, 236364 characters]';
var callAddFont = function () {
this.addFileToVFS('IBMPlexSans-SemiBold-bold.ttf', font);
this.addFont('IBMPlexSans-SemiBold-bold.ttf', 'IBMPlexSans-SemiBold', 'bold');
};
jsPDF.API.events.push(['addFonts', callAddFont])
